body,p,ul,li,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,i{margin:0;padding:0; font-family:"微软雅黑"!important;}
body{font:12px "\5B8B\4F53","Arial",HELVETICA;height:2000px}
i,em{font-style:normal;} 
img{border:none;vertical-align:middle;}
ul,li{list-style:none;min-height:12px;}
a,a:visited{color:#626a70;text-decoration:none;}

a:hover ,.p1 a:hover ,.footer-3 a:hover ,.footer-2-1 dt a:hover ,.footer-2-1 dd a:hover ,.right_lb span a:hover { color:#09F}


.w{width:1200px; margin:0 auto;}
.clearfix ,.clear{clear:both;}


.logo{width: 1100px; margin:0 auto; padding: 30px 0 0 0;}
.logo dt{float: left; width: 700px; overflow: hidden; height: 56px;}
.logo dt img{ float: left}
.ms{font-size: 18px; padding: 5px 0 0 20px ; float: left; letter-spacing: 1px; color:#333 }
.logo dt b{height: 23px; display: block;  overflow: hidden;  float: left; font-size: 20px!important; line-height: 23px; padding-top: 3px; color: #52A1D9!important}
.logo dd{ float:right; height: 35px; width: 330px; padding-top: 20px;   font-size: 18px; }



#mainNav{ background:#52A1D9;  width:100%; height:45px;position:relative; margin-bottom: 5px; margin-top: 30px; float: left }
.nav{ width:1100px; margin:0 auto;  }
.nav li{ float:left; width:132px; height:45px;position:relative; text-align:center;}
.nav li a{font-size: 16px;text-decoration: none; transition: color 0.3s linear 0s; color:#fff;  height: 45px; line-height:45px;overflow: hidden; display:block; padding: 0 20px; }
.nav li span:hover a{ color:#fff;background:#146faf!important; }
.nav li .cur a{ color:#fff;background:#146faf!important; }

.lg_03{ background:#C76F57!important;}
#mainNav li p{display:none; background: url(/skin/img/bj-1.png) ; position:absolute; top:45px; z-index:999;}
#mainNav li:hover p{display:block; z-index:999; overflow:hidden;}
#mainNav li p a{ display: block;white-space: nowrap;float: left; color:#666!important; text-align:left}
#mainNav li p a:hover{  width:100%;background:#cc0000; color:#FFFFFF!important}





.n-img{ width:860px; float:left; height:130px; overflow:hidden;background:#ffc37d; padding:10px 0; }
.n-img dt{ width:860px; float:left; height:55px; line-height:50px; font-size:25px; text-align:center;color:#FFFFFF; background:url(/skin/img/flei.jpg) no-repeat bottom;}
.n-img dd{ width:860px;  height:80px; float:left; text-align:center; padding-top:30px;  }
.n-img dd a{ padding:10px 15px; margin:0px 10px 0px 10px; background:#fff; -webkit-border-radius: 50px;border-radius: 50px; }

.n-img dd .cur{ background-color:#C30; font-weight:bold;color:#FFF;}


/* gdimg */
#solid{width:100%;height:520px;clear:both;position:relative; overflow:hidden;}
#solid .solid0,#solid .solid1,#solid .solid2 ,#solid .solid3{position:absolute;left:0px;top:0px;width:100%;height:520px;display:none;}
#solid .solid0{background:url(/skin/img/gd1.jpg) no-repeat center #e6e4e2; }
#solid .solid1{background:url(/skin/img/gd2.jpg) no-repeat center #c5c9db;}
#solid .solid2{background:url(/skin/img/gd3.jpg) no-repeat center #e7dfd1;}
#solid .solid3{background:url(/skin/img/gd4.jpg) no-repeat center #eaeaea;}
#solid ul{margin:0px;padding:0px;list-style:none;	}
#solid ul li{position:absolute;left:39%;top:0px;width:1600px;height:510px;margin-left:-595px;display:none;cursor:pointer;}
#solid #btt{width:905px;height:55px;top:470px;left:46%;position:relative;margin-left:-452px;}
#solid #btt span{position:absolute;top:15px;left:45%;display:block;width:30px;height:5px;margin:0 15px;	text-align:center;background:#3d3d3d;z-index:1000;cursor:pointer;}

.ly{ padding:10px 13px 10px 7px; background:#F30; height:30px; line-height:30px; width:30PX; display:block; top:320PX; right:550px; position:absolute; text-align:center; color:#FFF!important;
border-radius:50px;}
.ly:hover{ width:100px;border-radius:50px; }
/* gdimg */	

#solid #btt span  ,.ly {filter:alpha(opacity=70);  /*IE滤镜，透明度50%*/-moz-opacity:0.7;  /*Firefox私有，透明度50%*/opacity:0.7; /*其他，透明度50%*/}
.ly:hover {transition: width 0.5s; -moz-transition: width 0.5s;	/* Firefox 4 */ -webkit-transition: width 0.5s;	/* Safari 和 Chrome */-o-transition: width 0.5s;	/* Opera */} /*过渡*/

.ys ,.ys1 { float:left; width:100%; margin-bottom:50px; background:url(/skin/img/07.png) no-repeat  8px 170px;}
.ys_dt{ text-align:center; padding:50px 0 30px 0; clear:both}
.ys_dt h3{ font-size:40px; font-family:"微软雅黑"!important; letter-spacing:10px; font-weight:bold; color:#333; padding-bottom:20px; }
.ys_dt em{color: rgba(255,0,4,1.00)!important}
.ys_dt p{ color:#626a70; line-height:30px; font-size:14px;  font-family:"微软雅黑"!important;}
.ys dd{ float:left; clear:right; position:relative; overflow:hidden}
.ys dd img { z-index:1;}
.ys dd span { position:absolute; bottom:0px; width:100%; height:20%; background:#52A1D9; z-index:1000; float:left;  }
.ys dd:hover span { width:100%; height:100%; transition:  1s; -moz-transition:  1s;	/* Firefox 4 */ -webkit-transition:  1s;	/* Safari 和 Chrome */-o-transition:  1s;	/* Opera */ 
background:#52A1D9; color:#FFF}
.ys dd span h4{ font-size:14px; height:43px; line-height:41px; text-indent:10px; color:#FFF}
.ys dd span p{ padding:10px; margin-top:-15px; text-indent:30px; font-size:14px; color:#FFF }

.ys1 dd{ width:280px; height:auto; overflow:hidden;position:relative; text-align:center; }
.ys1 dd span{ float:left; width:276px; height:210px; margin-left:2px; overflow:hidden; display:block; }
.ys1 dd:hover span{ -moz-transition: all 0.5s ease-in;-webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in; }
.dd1 span{ background:url(/skin/img/zhibao.jpg) no-repeat;}	
.dd1:hover span{background:url(/skin/img/zhibao.jpg) no-repeat -276px;}
.dd2 span{ background:url(/skin/img/td.jpg) no-repeat;}	
.dd2:hover span{background:url(/skin/img/td.jpg) no-repeat -276px;}
.dd3 span{ background:url(/skin/img/al.jpg) no-repeat;}	
.dd3:hover span{background:url(/skin/img/al.jpg) no-repeat -276px;}
.dd4 span{ background:url(/skin/img/kf.jpg) no-repeat;}	
.dd4:hover span{background:url(/skin/img/kf.jpg) no-repeat -276px;}

	
	
.ys1 dd h4{ font-size:18px;  color:#52A1D9; font-weight: bold; letter-spacing:1px; margin-bottom: 5px; }
.ys1 dd p{ color: rgb(98, 106, 112);line-height: 25px;font-size: 14px;font-family: 微软雅黑;}
.ys1 dd a{ height:35px; line-height:35px; width:120px; overflow:hidden; display:block;  margin:10px 0 0 85px ; -webkit-border-radius: 3px; border-radius: 3px; border:#CCCCCC solid 1px; }
.ys1 dd:hover a { border:#52A1D9 solid 1px; background:#52A1D9; color:#FFFFFF; 
-moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;}
.dd1 ,.dd2 ,.dd3{ float:left; margin-right:26px; }
.dd4{ float:right; }




.hot{ width:1200px; clear:both; margin:0 auto;}
.hot li{   width:275px;  overflow:hidden; clear:right;  padding-bottom:10px; margin-bottom:30px; background: #fff;
    -webkit-box-shadow: 0 1px 6px 0 rgba(0, 0, 0, .15);
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, .15);
    border-radius: 3px;}
.hot li:hover{background:#212d3a; -moz-transition:  0.8s;	/* Firefox 4 */ -webkit-transition: 0.8s;	/* Safari 和 Chrome */-o-transition: 0.8s;	/* Opera */   }
.l1{ float:left;margin-right:32px;}
.l2{ float:right;}
.c{ width:100%;  background:#CC9; clear:both; }
.hot h3{ font-size:14px; color:#666; height:40px; padding: 10px 15px 3px 15px;}
.hot p{ font-size:12px; line-height:18px; color:#767676; padding:0 15px 0 15px; text-indent:20px}
.hot li:hover h3 ,.hot li:hover p{ color:#fff!important;}


.hot-2{ width:100%; background:url(/skin/img/bg-2.gif); clear:both; float:left; margin-bottom:30px;}


/* 团队视频 */	
.tuandui{ margin:0 auto; width:100%; clear:both; padding-bottom:65px; background:#181d2b url(/skin/img/tuandui.jpg) no-repeat center top;}
.td{ width:800px; margin:15px auto 0 auto; background:#fff; height:500px; border:#FFF solid 5px;}
.td dt{ float:left; width:674px; height:500px; overflow:hidden; display:block; clear:left}
.td dd{ float:right; width:121px; height:500px; overflow:hidden;}
.td dd p{ width:121px; margin-bottom:5px;  float:left; overflow:hidden;}
.td dd p span{ width:121px; background:#e2e2e2; line-height:25px; font-size:12px; height:25px; float:left;text-indent:5px;}
.ziti h3 ,.ziti p ,.ziti  a{ color:#FFF!important;}




.tags{ padding-top:30px;}
#tags { width:100%; height:70px; line-height:50px; margin:0 auto; text-align:center; float:left}
#tags li{      margin-right:8px;display:inline; }
#tags li a{ background:#eaeaea; padding:10px 30px;color:rgb(98, 106, 112);
-moz-border-radius: 25px; 
-webkit-border-radius: 25px; 
border-radius: 25px;}
.selectTag a ,#tags li a:hover{ background:#52A1D9!important; color:#FFF!important;}
#tagContent { padding-bottom:50px;  clear:both; float:left; width:100%;}
.tagContent { DISPLAY: none;  WIDTH: 576px; PADDING-TOP: 10px; HEIGHT: 250px}
#tagContent DIV.selectTag {DISPLAY: block}




.footer{ background:#212d3a url(/skin/img/footer.jpg) repeat-x bottom; padding-top:50px; float:left; width:100%;}
.footer-1{ float:left; width:100%; font-size:16px; padding-bottom:50px; border-bottom: 1px solid #1c2632; }
.footer-1 a{ float:left; border-right:#666666 solid 1px; height:20px; padding:0 25px 0 0; color:#999999!important;}
.fa{ margin-left:25px;}
.footer-1 a:hover{ color:#09F!important;}


.footer-2{border-top:1px solid #2c3946; float:left; padding:50px 0 0 0; width:100%; font-size:16px;}
.footer-2-1{ float:left;  padding-bottom:10px; border-left:#2c3946 solid 1px; width:200px;}
.footer-2-1 dt{ float:left; width:100%; text-indent:20px; border-left:#F00 solid 1px;margin-left:-1px;margin-bottom:20px;}
.footer-2-1 dt a{  height:30px; line-height:30px; color:#FFF; font-size:16px;  }
.footer-2-1 dd{ float:left; width:100%; text-indent:20px; margin-left:-1px; clear:left}
.footer-2-1 dd a{height:30px; line-height:30px; color:#999999; font-size:14px; }

.footer-3{ height:84px; line-height:84px; text-align:center; float:left; width:100%;color:#999999!important; font-size:14px; margin-top:50px;}
.footer-3 a{ color:#999999!important;}

.footer-4{ float:right; width:390px; height:415px; overflow:hidden;}
.footer-4 dt{ float:right; width:390px; height:auto;overflow:hidden}
.footer-4 dt a{color:#fff!important; padding:10px 0 8px 0; float:left; font-size:16px; width:100%}
.footer-4 dt p{ color:#999999; float:left; font-size:14px;}

.footer-4 dd{ float:right; width:390px; height:auto; margin-top:10px; overflow:hidden;}
.footer-4 dd p{color:#FC0!important; margin-bottom:5px; padding-bottom:10px; float:left; font-size:16px; width:100%}
.footer-4 dd a{ padding:5px 10px; background:#FFF;}
.footer-4 dd span{ position:relative; right:-290px; bottom:105px;}

.botten{ clear: both;}
.linke{ float:left; height:auto; width:100%; margin-bottom:10px; background:#f4f3f3}
.linke dt{ float:left; background:#e2e2e2; height:100%; width:100px; padding:10px 0;}

.linke dt em{ font-size:14px; float:left; color:#404040; display:block; width:100px; text-indent:10px;}
.linke dt p{font-size: 26px; margin-top: 4px;float:left;width:100px; color:#404040;  text-indent:10px;}
.linke dd{ width:1095px; float:left;}
.linke dd a{ padding:10px;  display:block; float:left; }


.w1{ padding:30px 0;}
.left{ float:left; width:280px; height:auto; }
.left-1{ width:280px; float:left; height:auto; margin-bottom:20px;}
.left-1 dt { width:280px; float:left; height:60px;   border-bottom:#eaeaea solid 1px; background:#52A1D9; text-align:center;
}
.left-1 dt a { font-size:18px!important; line-height:60px; text-align:center; color:#FFF; font-weight:normal; }

.left-1 dd{ height:50px; line-height:50px; width:280px; float:left; text-indent:35px; border-bottom:#e1e1e1 solid 1px; font-size:14px; background: #f0f0f0 url(/skin/img/left-1.png) no-repeat 20px 20px;}
.left-1 dd:hover{ background:#666 url(/skin/img/left-2.png) no-repeat 20px 20px;}
.left-1 dd:hover a{ color:#FFF}

.left-1 .cur{ background:#666 url(/skin/img/left-2.png) no-repeat 20px 20px;}
.left-1 .cur a{ color:#FFF}

.left-3{ width:280px; float:left; height:163px; margin-bottom:20px; background:url(/skin/img/lx.jpg) no-repeat;  background-size:280px}
.left-3 b{ font-size:20px; margin-left:110px; padding-top:50px; display:block }
.left-3 p{ font-size:20px; display:block; margin-left:110px; padding-top:5px; font-weight:bolder}

.about{ float:left; width:280px; height:auto;}
.about li{ background:#e4e4e4; height:60px; line-height:60px; float:left; width:280px; margin-bottom:5px; text-align:center;}
.about li a{ font-size:14px}
.about .ab-1{ background:#C30!important;}
.about .ab-1 a{ color:#FFF; font-size:18px;}

.about .cur{ font-weight:bold;}
.about .cur a{color:#C30; font-size:15px;}

.right{ float:right; width:860px; height:auto; overflow:hidden;}
.right_lb{ float:left; height:50px; width:100%;  border-bottom:#eaeaea solid 1px;  }
.right_lb h5{ float:left;}
.right_lb span{ float:right;}
.right_lb span a{ font-size:12px!important; color:#444}


.right_lb a{ font-size:16px!important; line-height:50px; font-weight:normal}
.r_lb{ width:890px; float:left; height:auto; padding-bottom:10px;}
.r_lb li{ border-bottom:#eaeaea solid 1px; padding:20px 0; float:left; width:860px;}
.r_lb li span{ float:left; width:220px; height:138px; overflow:hidden;}

.r1{ float:right; width:620px;position: relative; height:138px;}
.r1 p{ font-size: 15px;overflow: hidden; width: 620px;display: block; float: left;color: #888;margin-bottom:10px; }

.p1 a{  font-size:16px; font-weight:bold}
.p1 i{ color:#52A1D9; margin-right:8px;}
.p1 em{ float:right;color:#333;}
.p3 a{ color:#999; margin-right:5px; font-size:14px; background:#eee; line-height:30px; padding:0 15px; line-height:20px; -webkit-border-radius: 50px; border-radius: 50px;}
.p3 a:hover{background:#52A1D9; color:#fff}
.p2{ text-indent:20px; line-height:20px;}
.p2 a{ background:#52A1D9; padding:5px 10px; color:#FFF; position:absolute; right:20px; bottom:0px; text-indent:0px!important;}
.p2 a:hover{ background:#09F}


.show ,.show-1 ,.show-3 ,.fenye{ width:860px; float:left; color:#444; font-size:14px;}
.show-1{ padding:20px 0;}
.show-1 h1{ font-size:20px; margin-bottom:10px; color:#52A1D9}
.show-2{ background:#f2f2f2; padding:10px 25px; width:810px; float:left; margin-bottom:10px; color:#666; font-size:14px; line-height:25px; text-indent:28px;}
.show-3{ line-height:30px; border-bottom:#e4e4e4 solid 1px; padding-bottom:20px; margin-bottom:20px;}
.fenye{ line-height:30px; padding-bottom:0px;}

.show-4{ width:860px; float:left; margin-bottom:30px;}
.show-4 dt{ border-left:#F00 solid 5px; padding-left:8px; width:860px; height:35px; line-height:35px; font-size:18px; color:#444; background:#f6f6f6; }
.show-4 dd{ float:left; width:860px; font-size:14px; height:50px; line-height:50px; border-bottom:#CCC dashed 1px; text-indent:15px;  background: url(/skin/img/left-1.png) no-repeat 5px 20px;}
.show-4 dd a{ font-size:14px;}
.show-4 dd em{ float:right; color:#666}
.show-4 dd i{ color:#888}

.show-5{ float:left; width:860px; margin-bottom:30px;}
.show-5 dt{ width:380px; float:left; height:auto;}
.show-5 dd{ width:480px; float:right; line-height:30px;}
.show-6 { float:left; width:757px; margin-bottom:30px;padding-left:93px;}



.big-pic{ width:860px;  overflow:hidden; height:auto; padding:50px 0; float:left;  position:relative}
#big-pic{ text-align:center;}
#big-pin img{ height:300px;}
.photo_prev ,.photo_next{ height:100px; width:50px; position:absolute; top:40%; }
.photo_next{right:50px; }
.photo_prev{left:50px; }
.photo_prev a ,.photo_next a{ width:50px; height:100px; display:block;}
.photo_prev a{ background:url(/skin/img/left.png) no-repeat;}
.photo_prev a:hover{background:url(/skin/img/left.png) no-repeat 0 -100px;}

.photo_next a{background:url(/skin/img/left.png) no-repeat -50px 0px;}
.photo_next a:hover{background:url(/skin/img/left.png) no-repeat -50px -100px;}
#endSelect{width:860px; height:100%; float:left;  position:absolute; top:0px; bottom:0px; background:#fff; text-align:center; line-height:100px;}
#endSelect a{ padding:10px;}

#pictureurls{ width:860px; float:left; padding:20px 0 10px 0; background:#e6e6e6; margin-bottom:30px;}
#pictureurls li{ float:left; width:80px; height:80px; overflow:hidden; border:#FFFFFF solid 1px; padding:5px; margin-bottom:10px; margin-left:24px; background:#FFFFFF}
#pictureurls .on { border:#60d0db solid 1px; background:#60d0db}
.text{ width:860px; height:auto; padding:10px; text-align:center; font-size:16px; color:#666}
.zk{ padding:10px 50px!important; background:#327aff; border:#327aff solid 1px; color:#FFFFFF!important; -webkit-border-radius: 50px; border-radius: 50px;}  
.zk:hover{ border:#327aff solid 1px; background:#FFFFFF; color:#327aff!important;
-moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;}
	
	
	.qy_box{display: none; position:fixed; z-index:1111; bottom:0; right:0; padding:10px 0 10px 20px; width:40%; height:75%;
            border: 1px solid #000;
            background-color: white; 
            z-index:1002; 
            overflow: auto;}
			.qy_over{  font-size:18px; width:20px; height:20px; padding:10PX; display:block; text-align:center; position:absolute; top:0; right:0}
			.qy_over:hover{ color:#FF0000;}
			.qy_ks{ width:100%; height:100%; display:block; color:#FFFFFF }
			
			.qy_li{ background:#FF0000!important;}
			.qy_li:hover{background:#2eafbb!important;	 color:#FFFFFF; }
				.box{ float:left; width:100%; border-top: solid 1px #e6e6e6; margin-top:15px; padding-top:20px;}
		.box h5{ width:100%; height:30px; line-height:30px; color: #666;font-size: 18px; color:#FF3333}
		
		.xiang{ height:30px; line-height:30px; float:left; width:60px; text-align:right;  margin:3px 0 0 10px ;   position: absolute; left: 0 }
		.input-text{ height:30px; line-height:30px; width:99%; float:left;text-indent:80px; color:#10559A}
		.biao{float:left; clear:left; padding:10px 0; width:90%;position: relative}
		.submit{ float:left; clear:left}
		.send{ margin-bottom:40px; margin-top:20px;}
		.contentx{ width:99%;text-indent:30px; margin-top:35px; padding:10px 0;color:#10559A}
		.emx{ color:#FF0000; font-size:14px; margin:3px 0px 0 10px; float:left;  }
		
		#dosubmit { border:#252937 solid 1px; width:150px; height:50px; color:#252937; float:left;-webkit-border-radius: 50px;
border-radius: 50px; background:#252937; font-size:14px; color:#FFFFFF;cursor:pointer;
}
         #dosubmit:hover{ background:#FF3333;  border:#FF3333 solid 1px; color:#FFF!important; width:150px;-moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in; }
	
.pages{ width:100%; float:left; height:30px; line-height:30px; margin-bottom: 50px;}
.pages a ,.pages span{ padding:5px 10px; border:#ddd solid 1px; margin-right:5px; -moz-border-radius: 25px; 
-webkit-border-radius: 25px; 
border-radius: 25px;}
.pages span{ color:#09F;  border:#09F solid 1px;}


#tab{position:relative; height: 350px; width: 1000px;  margin: 20px auto;  }
.tabList{ width: 752px; padding-left: 248px; float: left; height: 100px; margin-top: 230px; }
.tabList ul li{
	float:left;
	background:#ffc5b5;
	 height:65px;  width:80PX; text-align: center; padding-top: 15px; 
	margin-right: 30px;
	-webkit-border-radius: 50px; border-radius: 50px;
	font-size: 18px;
	position:relative;
	cursor:pointer;
	color:#cd9384;
}
#tab .tabCon{
	position:absolute;
	background: #f1f1f1;
	top:-20px;
	padding: 20px 0 0  90px;
	width:910px;
	height:190px;
}
#tab .tabCon div{
	position:absolute;
	opacity:0;
	filter:alpha(opacity=0);
}
#tab .tabList li.cur{
	border-bottom:none; color:#fff; font-weight: bold; font-size: 18px;
	background: #FF0000;
}
#tab .tabCon div.cur{
	opacity:1;
	filter:alpha(opacity=100);
}
.DL-1{background: url(/skin/img/vs.png) no-repeat center -2px;padding-top: 10px;}
.ys-1{ width: 300px; background:#FF0000 url(/skin/img/you.png) no-repeat 10px 1px; height: 150px; float: left;  }
.ys-1 h3 ,.ls-1 h3{color:#FFFFFF; font-size: 20px;letter-spacing: 2px; height: 50px; line-height: 50px; text-align: center}
.ys-1 p{ color: #FF0000} 

.ys-1 p ,.ls-1 p{ width: 250px; background: #FFFFFF; padding: 20px 10px 10px 10px; height: 55px; margin-left: 15px; font-weight: bold;
	font-size: 18px!important; text-align: center;}
.ls-1{width: 300px; background:#000 url(/skin/img/lue.png) no-repeat 220px 1px; height: 150px;margin-left:  530px;  }	

.ali{float: left; width: 1200px;padding-bottom: 50px; }
.ali li{ width: 290px; border:rgba(255,255,255,1.00) solid 1px;  height: 210px; margin-bottom: 10px; position: relative;overflow: hidden; }
.ali_2{ float: right!important; margin-right: 2px;}
.ali_1{float: left!important; margin-right: 10px;}
.ali li p{position: absolute; bottom: 0; background:url(/skin/img/002.png); width: 290px; height: 30px; line-height: 30px; text-align: center; color: rgba(255,255,255,1.00);z-index: 999}
.ali li span{width: 290px; height: 210px; overflow: hidden;}


.ali li span img ,.chanpin dd a img{display: inline-block;webkit-transition:all 0.8s; -moz-transition:all 0.8s; -ms-transition:all 0.8s;-o-transition:all 0.8s;transition:all 0.8s;
-webkit-transform: scale(1,1) ; -moz-transform: scale(1,1) ; -ms-transform: scale(1,1) ; -o-transform: scale(1,1) ; transform: scale(1,1) ;}

.ali li span img:hover ,.chanpin dd a:hover img{ -webkit-transform: scale(1.3,1.3) ; -moz-transform: scale(1.3,1.3) ; -ms-transform: scale(1.3,1.3) ; -o-transform: scale(1.3,1.3) ; transform: scale(1.3,1.3) ;}



.bj-02{ margin:120px auto 0 auto!important; width:100%; clear:both; padding-bottom:105px; background:#545a68 url(/skin/img/bj02.jpg) no-repeat center bottom;}
.DL002{ margin: 0 auto; width: 1200PX; height: 360PX; padding: 40PX 0px 10px 0px;}
.DL002 DT{ width: 680PX; float: left; position: relative}
.DL002 DT h3 ,.DL002 Dd h3{ font-size: 22px; margin-bottom: 20px; letter-spacing: 5PX;color: #FFFFFF!important; }
.DL002 DT p{font-size: 14px!important; line-height: 30px!important; width: 310PX;  padding-top: 10px; text-indent: 28px; color: #FFFFFF ; }
.DL002 DT SPAN{padding-top: 20PX;}
.DL002 DT span a{background: #FFFFFF; width:310px; float: left;padding: 10px 0; text-align: center;margin-top: 10PX; }
.DL002 DT i{width: 160px; height: 190px;  position: absolute; }
.zizhi-1{bottom: 0px;right:180px; background: url(/skin/img/sgsp.jpg) no-repeat 0 0}
.zizhi-1:hover{ background: url(/skin/img/sgsp.jpg) no-repeat -160px 0}
.zizhi-2{bottom: 0px; right: 0; background: url(/skin/img/peixun.jpg) no-repeat 0 0}
.zizhi-2:hover{ background: url(/skin/img/peixun.jpg) no-repeat -160px 0}

.DL002 DD{float: right; width: 480px; height: 468px; overflow: hidden;  }
.DL002 DD span{float: left; width: 480px; height: 180px;overflow: hidden;background: #fff;position: relative}
.DL002 DD span p{position: absolute; width: 460px; bottom: 0px; background: url(/skin/img/002.png); padding: 10px; color: #FFFFFF!important;}
.DL002 DD span p b{font-size: 16px; font-weight: normal;line-height: 30px;}

.DL002 DD em{float: left; width: 650px; height: 40px;overflow: hidden;background: #fff; line-height: 40px; text-indent: 15px;border-top: #d2d2d2 solid 1px}


.chanpin { padding-top: 20px;  height: 300px;}
.lg ,.hanhua ,.mmm {width: 1200px;  height: 600px; }
.lg dt ,.hanhua dt ,.mmm dt{width: 1200px; height: 39px; float: left; overflow: hidden;padding: 20px 0 10px 0; border-bottom: #FF1519 solid 2px; margin-bottom: 20px; position: relative} 

.chanpin dt em{width: 290px; height: 330px; overflow: hidden;}
.chanpin dt span{position: absolute; top: 40px;}

.chanpin dt span a{ padding: 3px 8px!important; margin-right: 10px; background:#f1f1f1}
.chanpin dt span a:hover ,.chanpin dt i a:hover{color: #FFFFFF!important; background: #c76f57}

.chanpin dt i{float:right;position: absolute; right: 10px;top: 40px;}

.chanpin dd {width: 290px; height: 450px; overflow: hidden;float: left;margin-right: 13px;}
.chanpin dd  span{width: 290px; height: 70px;background:#FAFAFA; display: block; z-index: 999;position:relative }
.chanpin dd i{width: 70px; height:70px;  overflow: hidden; position: absolute; right: 0px; background: #8F8F8F }
.i1{background: url(/skin/img/lg-bj.png)no-repeat center!important}
.i2{background: url(/skin/img/hh-bj.png)no-repeat center!important}
.i3{background: url(/skin/img/3m.png)no-repeat center!important}



.chanpin dd h4{position: absolute;left: 15px; top:13px;font-size: 18px;font-weight: normal}
.chanpin dd b{position: absolute;left: 12px; top: 38px;}

.wright{float: right!important; margin-right: 0px!important;}




.tab{ width: 1200px;  height:550px; }
.tab_left{ float: left;}
#dl1{display: none;}
.index_anli dl{ width: 1200px; height: 500px; clear: both; padding-bottom: 80px;}
.index_anli dl dt{width: 290px; height: 515px; overflow: hidden; float: left; }
.index_ul{width: 890px; height: 535px; float: right; overflow: hidden;}
.dll{ display: none}
.anli_li1 ,.anli_li2{ width: 435px; height: 318px; margin-bottom: 20px; overflow: hidden; position: relative }
.anli_li1 ,.anli_li3{ float: left;}
.anli_li2 ,.anli_li5{ float: right}

.anli_li4{ margin-left: 20px; float: left;}
.anli_li3 ,.anli_li4 ,.anli_li5{ width: 282px; height: 177px; background: #BDF1B5; position: relative}
.anli_s1{ width: 115px; right: -125px; height: 273px;  z-index: 999; position: absolute; background: url(/skin/img/002.png) ; color: rgba(255,255,255,1.00); line-height: 18px; padding-left: 10px;  }
.anli_p1{ width: 435px; height: 40px; background:#f1f1f1; line-height: 40px; text-indent: 20px; }
.index_ul li:hover span{ right: 0;}
.li3_p{ position:absolute;background: url(/skin/img/002.png) ; bottom: 0px; color: rgba(255,255,255,1.00) ; width: 262px; padding: 5px 10px}

.anli_li3:hover p ,.anli_li4:hover p  ,.anli_li5:hover p { bottom: -100px;}

.product{width: 1200px; height: 39px; float: left; overflow: hidden;padding: 20px 0 10px 0; border-bottom: #FF1519 solid 2px; margin-bottom: 20px;position: relative} 
.product em{width: 290px; height: 39px; overflow: hidden; cursor:pointer;}
.tab-hd{position: absolute;top: 30px;}
.product span a{ padding: 5px 10px!important; margin-right: 10px; font-size: 14px; background:#f1f1f1;border-radius: 5px; }




.tab-hd a.active{ background:#F60; color: rgba(255,255,255,1.00);cursor:pointer;}
.divo{display:none; padding:20px; border-top:0 none; font-size:24px;}



.izl-rmenu{
	       margin-right: 0;
	       width: 82px;
	       position: fixed;
	       right: 10px;
	       top: 45%;
	       z-index:999;
}
.izl-rmenu .consult{    
	background-image: url(/skin/img/consult_icon.gif);
    background-repeat: no-repeat;
    background-position: center -77px;
    display: block;
    height: 76px;
    width: 82px;
}
.izl-rmenu .consult .phone {
    background-color: rgb(247,247,255);
    position: absolute;
    width: 160px;
    left: -165px;
    top: -30px;
    line-height: 73px;
    color: #000;
    font-size: 18px;
    text-align: center;
    display: none;
   
}
.izl-rmenu a.consult:hover .phone{display:inline !important;}
.izl-rmenu .cart {
    background-image: url(/skin/img/consult_icon.gif);
    background-repeat: no-repeat;
    background-position: center bottom;
    display: block;
    height: 16px;
    width: 16px;
    font-size: 12px;
    line-height: 16px;
    color: #45BDFF;
    text-align: center;
    padding-top: 15px;
    padding-right: 18px;
    padding-bottom: 47px;
    padding-left: 48px;
}
.izl-rmenu a.cart:hover .pic{display:block;}
.izl-rmenu .btn_top {
    background-image: url(/skin/img/float_top.gif);
    background-repeat: no-repeat;
    background-position: center top;
    display: block;
    height: 39px;
    width: 82px;

}
.izl-rmenu .btn_top:hover {
	background-image: url(/skin/img/float_top.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.izl-rmenu .cart .pic {
	display:none;
    position: absolute;
    left: -165px;
    top: 33px;
    width: 160px;
    height: 160px;
    background:url(/skin/img/weixin.jpg);
}
#udesk-feedback-tab {
    position: fixed;
    right: 10px;
    top: 45%;
    margin-top: -76px;
    z-index: 10000;
    cursor: pointer;
    background-image: url(/skin/img/consult_icon.gif);
    background-repeat: no-repeat;
    background-position: center top;
    display: block;
    height: 76px;
    width: 82px;
    background-color: #FFF!important;
    z-index:999;
}


.fanye{
	text-align:center;
	clear: both;
	padding-top: 26px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}
.fanye a{display:inline-block;height:30px;color:#fff;text-align:center;margin:0 4px;line-height:30px; text-decoration:none;}
.fanye a.page{background-color:#999;width:30px;height:30px;color:#fff;text-align:center;margin:0 4px;line-height:30px}
.fanye a.next{background-color:#333;width:60px;}
.fanye a.page:hover{background-color:#333;}
.fanye a.cur{background-color:#333;width:30px; text-align:center}